---
title: Create
url: https://www.tines.com/docs/api/stories/notes/create/
updated: 2026-03-09T14:32:43+00:00
description: Create a note on the storyboard. Story or Group ID must be provided. Defaults to a draft called `test` if change control is enabled on the story and no draft_id is provided.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Stories](https://www.tines.com/llm/docs/api/stories.md) › [Notes](https://www.tines.com/llm/docs/api/stories/notes.md)*

# Create

*[View on tines.com](https://www.tines.com/docs/api/stories/notes/create/)*

## Description

Create a note on the storyboard. Story or Group ID must be provided. Defaults to a draft called `test` if change control is enabled on the story and no draft_id is provided.

## Request

HTTP Method: **POST**

| Parameter | Description                                                                                                                                       |
| --------- | ------------------------------------------------------------------------------------------------------------------------------------------------- |
| story_id  | **Optional** ID of story to which the note should be added.                                                                                       |
| group_id  | **Optional** ID of group to which the note should be added.                                                                                       |
| content   | The note [Markdown](https://www.markdownguide.org/basic-syntax/) formatted content.                                                               |
| position  | **Optional** An object describing the XY coordinates of the position on the story diagram.                                                        |
| draft_id  | **Optional** ID of the draft to which the note should be added. [About drafts](https://www.tines.com/docs/stories/change-control/#api-endpoints). |

### Sample request

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/notes/ \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
  -d '{
        "story_id": 813,
        "content": "# Header\n This is a list \n - item 1"
      }'
```

## Response

A successful request will return a JSON object describing the created note.

### Field description

| Parameter  | Description                                                                         |
| ---------- | ----------------------------------------------------------------------------------- |
| id         | The note ID.                                                                        |
| story_id   | ID of story to which the note belongs.                                              |
| story_mode | Mode of the story to which the note belongs `LIVE` or `TEST`                        |
| group_id   | ID of group to which the note belongs.                                              |
| content    | The note [Markdown](https://www.markdownguide.org/basic-syntax/) formatted content. |
| position   | An object describing the XY coordinates of the position on the story diagram.       |
| draft_id   | ID of the draft to which the note belongs.                                          |
| draft_name | Name of the draft to which the note belongs.                                        |

### Sample response

<!-- cspell:disable -->

```json
{
  "id": 21405,
  "story_id": 813,
  "story_mode": "LIVE",
  "group_id": null,
  "position": {
    "x": 0,
    "y": 0
  },
  "content": "# Header\n This is a list \n - item 1",
  "draft_id": 12345,
  "draft_name": "My draft"
}
```

<!-- cspell:enable -->
